# 7. ECO Platform

In this section we will apply everything we have learned so far, to fetch EPDs from the ECO Platform

## Additional Resources
- [Ökobau - Software Developers](https://www.oekobaudat.de/en/guidance/software-developers.html)
- [soda4LCA - Repo](https://bitbucket.org/okusche/soda4lca/src/7.x-branch/)
- [Process Query - API Documentation](https://bitbucket.org/okusche/soda4lca/src/c89393b6199aa254313bde5c541ba97781fa012e/Doc/src/Service_API/Service_API_Datasets_Process_Query.md)
- [Dataset Query - API Documentation](https://bitbucket.org/okusche/soda4lca/src/c89393b6199aa254313bde5c541ba97781fa012e/Doc/src/Service_API/Service_API_Dataset_GET.md)
- [EPDx - Documentation](https://epdx.kongsgaard.eu)
- [Matplotlib - Documentation](https://matplotlib.org/)
- [ECO Platform](https://www.eco-platform.org/eco-portal-api-register.html)

# Getting Started

Install dependencies
```bash
pip install -r requirements.txt
```

Run script
```bash
python src/ecoplatform.py
```